bootstrap	digest>=20010302	../../pkgtools/digest
tool	libtool-base>=2.4.2nb9	../../devel/libtool-base
tool	gmake>=3.81	../../devel/gmake
tool	perl>=5.0	../../lang/perl5
tool	pkgconf-[0-9]*	../../devel/pkgconf
build	cwrappers>=20150314	../../pkgtools/cwrappers
full	courier-maildir>=0.68.1	../../mail/courier-maildir
full	courier-authlib>=0.63.0	../../security/courier-authlib
full	pcre>=8.30nb1	../../devel/pcre
full	courier-unicode>=2.1	../../mail/courier-unicode
full	libidn>=1.20nb1	../../devel/libidn
